Mercury API
SplitString Method (str, seperator, splitted_string_length)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► Util ► SplitString(String, array<Char>[]()[], UInt16)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.SplitString(System.String,System.Char[],System.UInt16)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public static string[] SplitString(
    	string str,
    	char[] seperator,
    	ushort splitted_string_length
    )

    Public Shared Function SplitString ( _
    	str As String, _
    	seperator As Char(), _
    	splitted_string_length As UShort _
    ) As String()

    public:
    static array<String^>^ SplitString(
    	String^ str,
    	array<wchar_t>^ seperator,
    	unsigned short splitted_string_length
    )

Parameters

str (String)

  [Missing <param name="str"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.SplitString(System.String,System.Char[],System.UInt16)"]

seperator (array< Char >[]()[])

  [Missing <param name="seperator"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.SplitString(System.String,System.Char[],System.UInt16)"]

splitted_string_length (UInt16)

  [Missing <param name="splitted_string_length"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.Util.SplitString(System.String,System.Char[],System.UInt16)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.Util.SplitString(System.String,System.Char[],System.UInt16)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)